@charset "utf-8";


.lead h2 {
	margin-top: 0;
	font-weight: normal;
}

.point {
	margin-top: 80px;
}

.point h3 {
	font-size: 123%;
	font-weight: normal;
	border-left: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	padding: 0.5em 1.0em;
}


dl.recruit-table {
	overflow: hidden;
	background-color: #ccc;
	margin: 30px 0 0;
}
dl.recruit-table dt {
	width: 120px;
	float: left;
	padding: 5px;
}
dl.recruit-table dd {
	float: left;
	padding: 5px 0 5px 15px;
	width: 785px;
	background-color: #fff;
}
dl.recruit-table dd:after {
	clear: both;
}
dl.recruit-table dt,
dl.recruit-table dd {
	border-top: solid 25px #fff;
}
dl.recruit-table dt.first,
dl.recruit-table dd.first {
	border-top: none;
}
